## r-cran-whisker 0.3

=== DESCRIPTION ===
Package: whisker
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
License: GPL-3
Title: {{mustache}} for R, logicless templating
Type: Package
LazyLoad: yes
Author: Edwin de Jonge
Description: logicless templating, reuse templates in many programming
        languages including R
Version: 0.3-2
URL: http://github.com/edwindj/whisker
Date: 2010-12-23
Collate: 'whisker.R' 'section.R' 'parseTemplate.R' 'partials.R'
        'inverted.R' 'pkg.R' 'iteratelist.R' 'delim.R' 'markdown.R'
        'rowsplit.R'
Suggests: markdown
Packaged: 2013-04-27 22:49:33 UTC; Edwin
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-28 07:55:20

## r-cran-whisker 0.3-2

=== debian/changelog ===
r-cran-whisker (0.3-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 22:49:45 +0200

r-cran-whisker (0.3-2-1) unstable; urgency=medium

  * Initial release (closes: #886787)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 22:23:28 +0100

=== debian/control ===
Source: r-cran-whisker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whisker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whisker.git
Homepage: https://cran.r-project.org/package=whisker

Package: r-cran-whisker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mustache, logicless templating
 This GNU R package enables logicless templating, reuse templates in many
 programming languages including R.

## r-cran-whisker 0.4

=== DESCRIPTION ===
Package: whisker
Maintainer: Edwin de Jonge <edwindjonge@gmail.com>
License: GPL-3
Title: {{mustache}} for R, Logicless Templating
Type: Package
LazyLoad: yes
Author: Edwin de Jonge
Description: Implements 'Mustache' logicless templating.
Version: 0.4
URL: http://github.com/edwindj/whisker
Suggests: markdown
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-28 07:26:51 UTC; edwin
Repository: CRAN
Date/Publication: 2019-08-28 08:50:02 UTC

=== debian/changelog ===
r-cran-whisker (0.4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:05:52 +0200

r-cran-whisker (0.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 11:48:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whisker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whisker.git
 Homepage: https://cran.r-project.org/package=whisker
+Rules-Requires-Root: no
 
 Package: r-cran-whisker
 Architecture: all

## r-cran-whisker 0.4.1

=== debian/changelog ===
r-cran-whisker (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:58:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-whisker
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whisker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whisker.git
 Homepage: https://cran.r-project.org/package=whisker
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-whisker
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/whisker_([-\d.]*)\.tar\.gz
